#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/ja/domain.grid,v 1.2 2004/10/08 21:10:40 sliang Exp $
######################
# domain.grid
######################


type=domain.CommunicationLostEvent.oob
code=37.12.31
severity=3
actionable=1
desc=Lost communication (OutOfBand([Host_Name)) with domain [Array_Name] ([IP_Address]) :


type=domain.StateChangeEvent.slot
code=37.37.84
severity=2
actionable=1
desc=[Array_Name] in SE- [Host_Name]:  'disk.u1d9' in T3 [Array_Name] ([IP_Address]) is now Not-Available (state changed from 'unknown' to 'fault-enabled'):


type=domain.ComponentRemoveEvent.slot
code=37.41.84
severity=2
actionable=1
desc=(slr-mi.370-3990-01-e-f0.027582) was removed from  [Host_Name]

type=domain.ComponentInsertEvent.slot
code=37.40.84
severity=0
actionable=0
desc=(slr-mi.370-3990-01-e-f0.027582) was added to [Host_Name]


type=domain.QuiesceStartEvent
code=37.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=デバイスの休止は GUI を使用して行われます。このイベントは、監視が一時的に停止されたことを意味します。
'
cause=管理者が、イベントメッセージで通知されたデバイスの監視ステータスを変更しました。
'


